דרישות מערכת

כיום מרבית חברות אחסון האתרים מציעות תמיכה מלאה בג'ומלה, אבל לא כל חבילות האחסון המוצעות תומכות בה. לכן, רצוי להכיר את דרישות המערכת המינימאליות של ג'ומלה, או בפשטות: מה לבקש מהחברה המאחסנת את האתר. כדי ליצור אתר ג'ומלה יש צורך במרכיבים הבאים:

תמיכה ב-PHP (גרסאות 4.3.10~5.2+)

תמיכה ב-MySQL (גרסאות 3.23~4.1)

פנאל ניהול מסוג C-PANEL

חשבון FTP

דומיין או סב-דומיין


Add this to your website